"Agent" = "Ügynök";
"Album" = "Album";
"Artist" = "Előadó";
"Bitrate" = "Bitráta";
"Description" = "Leírás";
"Downloads" = "Letöltések";
"File Name" = "Fájlnév";
"Host" = "Host";
"Language" = "Nyelv";
"Network" = "Hálózat";
"Progress" = "Folyamat";
"Size" = "Méret";
"Sources" = "Források";
"Speed" = "Sebesség";
"Time" = "Idő";
"Transfer" = "Átvitel";
"Type" = "Típus";
"Uploads" = "Feltöltések";
"Uptime" = "Feltöltési idő";
"Value" = "Érték";
" " = " ";
